
BODY  
{
  background-color:  #000000; 
  background-image: url(graphics/25thbk.jpg); 
  background-attachment: fixed; 
  font-family: "book antigua"; 
  font-size: 11pt; 
  color: #FF9900; 
  margin: 0px 0px 0px 0px; 
  padding: 0px 0px 0px 0px;
  cursor: default}

A:link {color: #FFFFFF; font-weight: bold; text-decoration: none; text-shadow: -1px -1px 1px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 1px -1px 1px #000000;}
A:visited {color: #FFFFFF; font-weight: bold; text-decoration: none; text-shadow: -1px -1px 1px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 1px -1px 1px #000000;}
A:active {color: #FF9900; font-weight: bold; text-decoration: none; text-shadow: -1px -1px 1px #000000, 1px 1px 1px #000000, -1px 1px 1px #000000, 1px -1px 1px #000000;}
A:hover {color: #00DD00; font-weight: bold; text-decoration: underline;}

.BACKTEST 
{

  background-image: url(graphics/header_left.jpg); 
  background-repeat: no-repeat;
}

.indexpic
{
  background-image: url(graphics/indexpic.jpg);
  background-color:  #bacbd5; 
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}

.button
{
  background: #000000;
  font-family: "arial";
  font-size: 9pt;
  color: #FFFFFF;
  width: 110px;
  height: 25px;
  font-weight: bold;
  border-color: #FFFFFF;
  border-style: ridge;
  border-width: 3px;
  margin: 0px 1px 0px 1px;
}

.button:hover
{
  color: #FF6666;
  border-style: inset;
}

.banner
{
  color: #FFFFFF;
  font-family: "tahoma", "arial";
  font-size: 14pt;
  font-weight: bold;
  padding: 5px 5px 5px 5px;
  margin: 0px 0px 0px 0px;
  text-shadow: 1px 1px #e44b4b;
}

.contact
{
  font-family: "Times New Roman"; 
  font-size: 15pt; 
  color: #FF9900;
  font-weight: bold;
  padding: 0px 2px 2px 10px;
  margin: 0px 0px 0px 0px;
}
H1 
{

  font-family: "Times New Roman"; 
  font-size: 16pt; 
  font-weight: bold; 
}

H2
{

  font-family: "Times New Roman"; 
  font-size: 14pt; 
  color: #339933; 
  font-weight: bold;
  font-style: italic;
}

H3
{

  font-family: "Times New Roman"; 
  font-size: 26pt; 
  color: #FFFFFF; 
  font-weight: bold;
}

H4
{

  font-family: "Times New Roman"; 
  font-size: 15pt; 
  color: #FF0000; 
  font-weight: bold;
}

H5 
{
  font-size: 15pt; 
  font-weight: bold; 
}

.headline3
{
  font-family: "Times New Roman"; 
  font-size: 26pt; 
  color: #FFFFFF; 
  font-weight: bold;
}

.headline4
{
  font-family: "Times New Roman"; 
  font-size: 15pt; 
  color: #FF0000; 
  font-weight: bold;
}

.reservationfont
{
  color: #FFCC00;
  font-size: 22pt;
  font-weight: bold;
}

.pressreleasefont
{
  font-size: 14pt;
  color: #FFFFFF;
}

.subtitle
{
  font-size: 9pt;
  color: #FFFFFF;
  font-style: italic;
}

.moviespecs
{
  font-family: "Arial", "Courier"; 
  font-size: 9pt;
  color: #FFFFFF;
  font-style: normal;
  font-weight: bold;
}

.lyricsfont
{
  font-size: 12pt;
  color: #FFFFFF;
  font-style: italic;
}

.flashfont
{
  font-family: "Times New Roman";
  font-size: 16pt;
  color: #339933;
  font-weight: bold;
}

.poefont1
{
  font-family: "Times New Roman";
  font-size: 14pt;
  color: #FF0000;
  font-weight: bold;
}

.poefont2
{
  font-family: "Times New Roman";
  font-size: 13pt;
  color: #FF0000;
}

.maintext
{
  font-family: "Times New Roman";
  font-size: 18pt;
  color: #FF9900;
  font-weight: bold;
}

.linksfont
{
  font-family: "Times New Roman";
  font-size: 14pt;
  color: #FF9900;
  font-weight: bold;
}

.schedulefont 
{

  font-family: "Times New Roman"; 
  font-size: 16pt; 
  font-weight: bold;
  font-style: italic;
}

.appearancetitlefont 
{

  font-family: "Times New Roman"; 
  font-size: 15pt; 
  color: #CCCCCC;
  font-weight: bold;
}

.appearancefont 
{

  font-family: "Times New Roman"; 
  font-size: 13pt; 
  color: #FFFFFF;
  font-weight: bold;
}

.bionamefont 
{
  font-family: "Times New Roman"; 
  font-size: 16pt; 
  color: #FF9900;
  font-weight: bold;
}

.biofont 
{
  font-family: "Times New Roman"; 
  font-size: 12pt; 
  color: #FF9900;
  font-weight: bold;
}

.smallfont
{
  font-size: 12pt;
  font-weight: bold;
}

.mediumfont
{
  font-size: 15pt;
  font-weight: bold;
}

.guestrows
{
  font-size: 15pt;
  color: #FFFFFF;
  font-weight: bold;
}

.guesttext
{
  font-size: 15pt;
  color: #FF9900;
}

.linkbarfont
{
  font-family: "Times New Roman";
  font-size: 12pt;
  color: #FFFFFF;
}

.headleft {
position: absolute; 
left: 0;
top: 0;
visibility: visible;
}
